[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following Fedora EPEL 5 Security updates need testing:

    https://admin.fedoraproject.org/updates/rt3-3.6.10-2.el5
    https://admin.fedoraproject.org/updates/Django-1.1.4-1.el5
    https://admin.fedoraproject.org/updates/phpMyAdmin-2.11.11.3-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

    PyPAM-0.5.0-11.el5
    PyPAM-0.5.0-8.el5
    ReviewBoard-1.5.4-1.el5
    bitten-0.6b3-0.3.el5
    cherokee-1.0.20-3.el5
    drupal6-theme-ninesixty-1.0-3.el5
    fedora-packager-0.5.6.0-1.el5
    libarchive-2.8.4-3.el5
    libscs-1.4.1-4.el5
    libzdb-2.8-1.el5
    myproxy-5.3-3.el5
    python-ipaddr-2.1.9-1.el5
    python26-ldap-2.3.12-2.el5
    rear-1.10.0-1.el5
    rst2pdf-0.16-1.el5
    transifex-client-0.4.2-0.3.226a185088efhg.el5

Details about builds:


================================================================================
 PyPAM-0.5.0-11.el5 (FEDORA-EPEL-2011-0466)
 PAM bindings for Python
--------------------------------------------------------------------------------
Update Information:

fix segfault when users are stored in Active Directory
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 23 2011 Miroslav Suchý <msuchy redhat com> 0.5.0-10
- 679714 - deallocate the conversation response only in case of error
* Wed Jan 19 2011 Miroslav Suchý <msuchy redhat com> 0.5.0-8
- 658955 - fix two bugs in the PAM object deallocation
- add -fno-strict-aliasing to CFLAGS
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #679714 - PyPAM-0.5.0-3el5sat segfault when authenticating or registering clients on Satellite using users stored in  Active Directory
        https://bugzilla.redhat.com/show_bug.cgi?id=679714
--------------------------------------------------------------------------------


================================================================================
 PyPAM-0.5.0-8.el5 (FEDORA-EPEL-2011-0468)
 PAM bindings for Python
--------------------------------------------------------------------------------
Update Information:

658955 - fix two bugs in the PAM object deallocation
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 22 2011 Miroslav Suchý <msuchy redhat com> 0.5.0-8
- 658955 - fix two bugs in the PAM object deallocation
- add -fno-strict-aliasing to CFLAGS
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #658955 - core dump when using example script
        https://bugzilla.redhat.com/show_bug.cgi?id=658955
--------------------------------------------------------------------------------


================================================================================
 ReviewBoard-1.5.4-1.el5 (FEDORA-EPEL-2011-0451)
 Web-based code review tool
--------------------------------------------------------------------------------
Update Information:

- New upstream release 1.5.4
- Added API support for creating/updating/removing repositories
- Added API for change number-related updates
- Fix validation problems with the Search Index settings in the
- Administration UI
- Comments begining in expanded regions of a diff and ending in
- collapsed regions should no longer break the diff viewer
- Usernames with @ in the name (such as when using e-mail addresses
- as usernames) are now allowed
- IntelliJ-generated SVN diffs should now be parsed properly
- The update_changenum method in the old API no longer returns an
- HTTP 500 error
- When replying to a review, names containing an apostrophe are no
- longer displayed incorrectly
- Using a bug number on a review request without a repository no
- longer causes an HTTP 500 error
- http://www.reviewboard.org/docs/releasenotes/dev/reviewboard/1.5.4/
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 21 2011 Stephen Gallagher <sgallagh redhat com> - 1.5.4-1
- New upstream release 1.5.4
- Added API support for creating/updating/removing repositories
- Added API for change number-related updates
- Fix validation problems with the Search Index settings in the
- Administration UI
- Comments begining in expanded regions of a diff and ending in
- collapsed regions should no longer break the diff viewer
- Usernames with @ in the name (such as when using e-mail addresses
- as usernames) are now allowed
- IntelliJ-generated SVN diffs should now be parsed properly
- The update_changenum method in the old API no longer returns an
- HTTP 500 error
- When replying to a review, names containing an apostrophe are no
- longer displayed incorrectly
- Using a bug number on a review request without a repository no
- longer causes an HTTP 500 error
- http://www.reviewboard.org/docs/releasenotes/dev/reviewboard/1.5.4/
--------------------------------------------------------------------------------


================================================================================
 bitten-0.6b3-0.3.el5 (FEDORA-EPEL-2011-0435)
 A continuous integration plugin for Trac
--------------------------------------------------------------------------------
Update Information:

A continuous integration plugin for Trac
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #674009 - Review Request: bitten - A continuous integration plugin for Trac
        https://bugzilla.redhat.com/show_bug.cgi?id=674009
--------------------------------------------------------------------------------


================================================================================
 cherokee-1.0.20-3.el5 (FEDORA-EPEL-2011-0437)
 Flexible and Fast Webserver
--------------------------------------------------------------------------------
Update Information:

Here is where you
give an explanation of
your update.











--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 22 2011 Pavel Lisý <pali fedoraproject org> - 1.0.20-3
- reenabled ppc build for el4/el5
* Tue Feb 22 2011 Pavel Lisý <pali fedoraproject org> - 1.0.20-2
- .spec corrections for el4
* Tue Feb 22 2011 Pavel Lisý <pali fedoraproject org> - 1.0.20-1
- Latest 1.0.x upstream release (1.0.20)
- Resolves bz 657085
- Resolves bz 678237
* Tue Feb  8 2011 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.0.8-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Wed Sep  1 2010 Lorenzo Villani <lvillani binaryhelix net> - 1.0.8-2
- Merge changes to cherokee.init from Pavel Lisý (hide cherokee's
  stdout messages)
* Sun Aug 29 2010 Lorenzo Villani <lvillani binaryhelix net> - 1.0.8-1
- New upstream release (1.0.8)
- Init script overhaul
- Relevant changes since 1.0.6:
- NEW: Enhanced 'Header' rule match
- NEW: Improved extensions rule
- FIX: SSL/TLS works with Firefox again
- FIX: Better SSL/TLS connection close
- FIX: Range requests work better now
- FIX: Hot-linking wizard w/o Referer
- FIX: Hot-linking wizard usability
- FIX: Minor CSS fix in the default dirlist theme
- FIX: POST management issue
- FIX: PHP wizard, better configuration
- FIX: admin, unresponsive button
- DOC: Misc improvements
- i18n: French translation updated
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #678237 - Not using cherokee user and group as it should
        https://bugzilla.redhat.com/show_bug.cgi?id=678237
  [ 2 ] Bug #657085 - systemd cherokee.service
        https://bugzilla.redhat.com/show_bug.cgi?id=657085
  [ 3 ] Bug #622514 - service cherokee reload should use SIGHUP
        https://bugzilla.redhat.com/show_bug.cgi?id=622514
  [ 4 ] Bug #678838 - Cherokee package is very old
        https://bugzilla.redhat.com/show_bug.cgi?id=678838
  [ 5 ] Bug #570317 - cherokee.conf should have user=cherokee group=cherokee
        https://bugzilla.redhat.com/show_bug.cgi?id=570317
  [ 6 ] Bug #620327 - cherokee should provide webserver
        https://bugzilla.redhat.com/show_bug.cgi?id=620327
--------------------------------------------------------------------------------


================================================================================
 drupal6-theme-ninesixty-1.0-3.el5 (FEDORA-EPEL-2011-0436)
 Ninesixty theme for Drupal 6
--------------------------------------------------------------------------------
Update Information:

NineSixty.gs theme for Drupal 6
This is a new package of the NineSixty theme for Drupal 6.
--------------------------------------------------------------------------------


================================================================================
 fedora-packager-0.5.6.0-1.el5 (FEDORA-EPEL-2011-0439)
 Tools for setting up a fedora maintainer environment
--------------------------------------------------------------------------------
Update Information:

Adds support for new style of remote branch names
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 23 2011 Jesse Keating <jkeating redhat com> - 0.5.6.0-1
- Fix improper use of strip() (jkeating)
- Improve the way we detect branch data (jkeating)
- Fix clone to work with old/new branch styles (jkeating)
- Add new and old support to switch_branches (jkeating)
- Update the regexes used for finding branches (jkeating)
- Don't use temporary editor files for spec (#677121) (jkeating)
- fedpkg requires rpm-build (#676973) (jkeating)
- Don't error out just from stderr from rpm (jkeating)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #676973 - fedpkg gives confusing error if rpm-build not installed
        https://bugzilla.redhat.com/show_bug.cgi?id=676973
--------------------------------------------------------------------------------


================================================================================
 libarchive-2.8.4-3.el5 (FEDORA-EPEL-2011-0465)
 A library for handling streaming archive formats
--------------------------------------------------------------------------------
Update Information:

Initial package availability in EPEL-5.
--------------------------------------------------------------------------------


================================================================================
 libscs-1.4.1-4.el5 (FEDORA-EPEL-2011-0433)
 Software Carry-Save Multiple-Precision Library
--------------------------------------------------------------------------------
Update Information:

Initial package
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #678774 - Review Request: libscs - Software Carry-Save Multiple-Precision Library
        https://bugzilla.redhat.com/show_bug.cgi?id=678774
--------------------------------------------------------------------------------


================================================================================
 libzdb-2.8-1.el5 (FEDORA-EPEL-2011-0463)
 Small, fast, and easy to use database API
--------------------------------------------------------------------------------
Update Information:

Changes in this release:
------------------------

Improvements

* Allow spaces in URL property values

* PostgreSQL: Allow sending application name to the server for 
  logging. Thanks to Chris Mayo. The application name will show
  up in PostgreSQL logs for connections and operations made through 
  libzdb. To use, add the application-name property to the URL:
  postgresql://localhost/test??application-name=My Application&..


Bug fixes

* ResultSet_getBlob: Ensure that returned blob size is 0 if blob
  is SQL null.

* Oracle: Fixed ResultSet memory leak.

--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 22 2011 Bernard Johnson <bjohnson symetrix com> - 2.8-1
- v 2.8
* Tue Feb  8 2011 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.7-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------


================================================================================
 myproxy-5.3-3.el5 (FEDORA-EPEL-2011-0467)
 Manage X.509 Public Key Infrastructure (PKI) security credentials
--------------------------------------------------------------------------------
Update Information:

MyProxy is now built against libvomsapi instead of libvomsc. While the API is the same the existing libvomsc implementation is now considered old. MyProxy is the only EPEL package to use libvomsc rather than libvomsapi.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 22 2011 Steve Traylen <steve traylen cern ch> - 5.3-3
- myproxy-vomsc-vomsapi.patch to build against vomsapi rather
  than vomscapi.
* Tue Feb  8 2011 Fedora Release Engineering <rel-eng lists fedoraproject org> - 5.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #679679 - myproxy requires deprecated voms library
        https://bugzilla.redhat.com/show_bug.cgi?id=679679
--------------------------------------------------------------------------------


================================================================================
 python-ipaddr-2.1.9-1.el5 (FEDORA-EPEL-2011-0442)
 A python library for working with IP addresses, both IPv4 and IPv6
--------------------------------------------------------------------------------
Update Information:

 * a bug in _is_shorthand_ip that resulted in bad teredo addresses
 * warning in the unittests when testing under 3.2
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 23 2011 L.S. Keijser <keijser stone-it com> - 2.1.9-1
- new version from upstream
* Fri Feb 11 2011 L.S. Keijser <keijser stone-it com> - 2.1.8-1
- new version from upstream
* Tue Feb  8 2011 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.1.7-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------


================================================================================
 python26-ldap-2.3.12-2.el5 (FEDORA-EPEL-2011-0443)
 An object-oriented API to access LDAP directory servers
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #672954 - Review Request: python26-ldap - An object-oriented API to access LDAP directory servers
        https://bugzilla.redhat.com/show_bug.cgi?id=672954
--------------------------------------------------------------------------------


================================================================================
 rear-1.10.0-1.el5 (FEDORA-EPEL-2011-0438)
 Relax and Recover (ReaR) is a Linux Disaster Recovery framework
--------------------------------------------------------------------------------
Update Information:

release 1.10.0 fixes the upgrade problems from 1.7.26.
Support for bacula, bextract, usb (booting and archive), udev,
OBDR, dhcp client support and basic system cloning has
been added. And, many little bugs were fixed.
rear release with cloning functionalities (P2V,...)
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 21 2011 Gratien D'haese <gdha at sourceforge.net> - 1.10.0
- new release
* Mon Jan 24 2011 Gratien D'haese <gdha at sourceforge.net> - 1.9-1
- added AUTHORS, TODO to %doc and rm from datadir
--------------------------------------------------------------------------------


================================================================================
 rst2pdf-0.16-1.el5 (FEDORA-EPEL-2011-0459)
 Tool for transforming reStructuredText to PDF
--------------------------------------------------------------------------------


================================================================================
 transifex-client-0.4.2-0.3.226a185088efhg.el5 (FEDORA-EPEL-2011-0445)
 Command line tool for Transifex translation management
--------------------------------------------------------------------------------
Update Information:

command line tool for
Transifex translation
management.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #678680 - Review Request: transifex-client - Command line tool for Transifex translation management
        https://bugzilla.redhat.com/show_bug.cgi?id=678680
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]